<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy activenav" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>

<section class="gridxx">

<!--
<div id="myBtnContainer">
  <button class="btn active" onclick="filterSelection('all')"> Show all</button>
  <button class="btn" onclick="filterSelection('one')"> Cars</button>
  <button class="btn" onclick="filterSelection('animals')"> Animals</button>
  <button class="btn" onclick="filterSelection('fruits')"> Fruits</button>
  <button class="btn" onclick="filterSelection('colors')"> Colors</button>
</div>
-->

<!-- first floating PICTURES -->


<div class="container myDiv">

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_dd1.html">
      <img class="inage"    href="about.html" src="images/dd1icon.png">
    </a>
      <div>
        <div id="some-element">Design Dialogues I : Posters</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_are.html">
      <img class="inage"    href="about.html" src="images/arbuty.png">
    </a>
      <div>
        <div id="some-element">AR E : i0</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_scenario.html">
      <img class="inage" src="images/fsi-ball.png">
    </a>
    <div>
      <div id="some-element">Future Scenario I</div>
    </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_i1.html">
      <img class="inage"    href="about.html" src="images/javacube.png">
    </a>
      <div>
        <div id="some-element">Hybrid Object : i1</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_i2.html">
      <img class="inage"    href="about.html" src="images/are2b.png">
    </a>
      <div>
        <div id="some-element">AR E 2 : i2</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_i3.html">
      <img class="inage"    href="about.html" src="images/pwwicon.png">
    </a>
      <div>
        <div id="some-element">Place Wide Web : i3</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_scenarioii.html">
      <img class="inage"    href="about.html" src="images/fsii-ball.png">
    </a>
      <div>
        <div id="some-element">Future Scenario II</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="examples/presentation0.html">
      <img class="inage"    href="about.html" src="images/ddd24.png">
    </a>
      <div>
        <div id="some-element">Design Dialogues II : Presentation</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="spheres.html">
      <img class="inage"    href="about.html" src="images/room-ball.png">
    </a>
      <div>
        <div id="some-element">RoomX</div>
      </div>
  </div>

<!--
  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_scenario.html">
      <img class="inage" src="images/bub2.png">
    </a>
    <div>
      <div id="some-element">Future Scenario</div>
    </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_are.html">
      <img class="inage"    href="about.html" src="images/arbuty.png">
    </a>
      <div>
        <div id="some-element">AR-E 2</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_scenario.html">
      <img class="inage" src="images/bub2.png">
    </a>
    <div>
      <div id="some-element">Future Scenario</div>
    </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_are.html">
      <img class="inage"    href="about.html" src="images/arbuty.png">
    </a>
      <div>
        <div id="some-element">/iaac</div>
      </div>
  </div>

  <div class="filterDiv one imgcontainer" id="some-div">
    <a href="proj_scenario.html">
      <img class="inage" src="images/bub2.png">
    </a>
    <div>
      <div id="some-element">Future Scenario</div>
    </div>
  </div>
-->
<!--
  <div class="filterDiv one">Red</div>
  <div class="filterDiv cars animals">Mustang</div>
  <div class="filterDiv colors">Blue</div>
  <div class="filterDiv animals">Cat</div>
  <div class="filterDiv animals">Dog</div>
  <div class="filterDiv fruits">Melon</div>
  <div class="filterDiv fruits animals">Kiwi</div>
  <div class="filterDiv fruits">Banana</div>
  <div class="filterDiv fruits">Lemon</div>
  <div class="filterDiv animals">Cow</div>
-->

</div>


<script>
filterSelection("all")
function filterSelection(c) {
  var x, i;
  x = document.getElementsByClassName("filterDiv");
  if (c == "all") c = "";
  for (i = 0; i < x.length; i++) {
    w3RemoveClass(x[i], "show");
    if (x[i].className.indexOf(c) > -1) w3AddClass(x[i], "show");
  }
}

function w3AddClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    if (arr1.indexOf(arr2[i]) == -1) {element.className += " " + arr2[i];}
  }
}

function w3RemoveClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    while (arr1.indexOf(arr2[i]) > -1) {
      arr1.splice(arr1.indexOf(arr2[i]), 1);
    }
  }
  element.className = arr1.join(" ");
}

// Add active class to the current button (highlight it)
var btnContainer = document.getElementById("myBtnContainer");
var btns = btnContainer.getElementsByClassName("btn");
for (var i = 0; i < btns.length; i++) {
  btns[i].addEventListener("click", function(){
    var current = document.getElementsByClassName("active");
    current[0].className = current[0].className.replace(" active", "");
    this.className += " active";
  });
}
</script>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>


<!--
  <div class="footer">
    <h2>ABOUT ME</h2>
  </div>
-->

</body>


</html>
